:root {
  --white: white;
  --goldenrod: #5ec830;
  --black: #333;
  --light-blue: #61018a;
  --blue: #512773;
}

h1 {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Oswald, sans-serif;
  font-size: 4em;
  font-weight: 600;
  line-height: 1.2em;
}

h2 {
  border-bottom: 1px solid var(--goldenrod);
  color: var(--black);
  text-align: left;
  width: auto;
  min-width: 75%;
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 25px;
  font-family: Amethysta, sans-serif;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.2em;
}

h3 {
  color: var(--goldenrod);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2em;
  font-weight: 500;
  line-height: 1.2em;
}

h4 {
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Amethysta, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}

p {
  margin-bottom: 20px;
}

em {
  color: var(--black);
  font-style: italic;
}

.body {
  color: var(--black);
  font-family: Lato, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.75em;
}

.hero {
  color: var(--white);
  background-image: linear-gradient(0deg, #000000f2, #0009 32%, #0000 55% 75%), url('../images/couple-on-run.jpg');
  background-position: 0 0, 50% 85%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: flex-end;
  height: 100vh;
  padding: 100px 0 70px;
  display: flex;
}

.hero-text-wrapper {
  color: var(--white);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 90%;
  max-width: none;
  display: flex;
}

.hero-sub-text {
  border-bottom: 1px solid var(--goldenrod);
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  text-transform: uppercase;
  width: auto;
  min-width: 75%;
  margin-bottom: 10px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  font-family: Lato, sans-serif;
  font-size: 2em;
}

.button-no-arrow {
  background-color: var(--goldenrod);
  color: #333;
  text-transform: uppercase;
  white-space: nowrap;
  padding: 15px 30px;
  font-weight: 500;
  line-height: 1.2em;
}

.button-no-arrow:hover {
  background-color: var(--light-blue);
}

.button-no-arrow.marg {
  background-color: var(--light-blue);
  color: var(--white);
  white-space: nowrap;
  margin-right: 1%;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.button-no-arrow.marg:hover {
  background-color: var(--goldenrod);
}

.navbar {
  background-color: var(--white);
  padding: .5% 20px;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 0 16px #0003;
}

.brand {
  width: 300px;
  padding-left: 10px;
}

.nav-link {
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  line-height: 1.2em;
}

.nav-link:hover {
  color: var(--light-blue);
}

.nav-link.phone {
  background-image: url('../images/icons8-spain.svg');
  background-position: 9%;
  background-repeat: no-repeat;
  background-size: auto 25px;
  padding-left: 50px;
}

.nav-menu {
  padding-top: 0;
}

.blue-bg-blue {
  background-color: var(--light-blue);
  width: 50%;
  padding: 0;
  display: flex;
  position: relative;
}

.photo-50 {
  object-fit: cover;
  width: 50%;
  overflow: hidden;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.white-text-holder {
  background-color: var(--white);
  align-items: stretch;
  width: 100%;
  height: auto;
  padding: 50px 0 50px 50px;
  display: flex;
  position: static;
  inset: 10% 0% 10% 5%;
}

.text-holder {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.more-info-wrapper {
  justify-content: space-between;
  width: 92%;
  min-height: 600px;
  margin-bottom: 75px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.left-photo-48 {
  object-fit: cover;
  width: 48%;
  overflow: hidden;
}

.text-48 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  display: flex;
}

.image-2 {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.image-4 {
  width: auto;
  height: 40px;
  margin-bottom: 10px;
  margin-right: 0;
}

.footer {
  padding-top: 65px;
  padding-bottom: 100px;
}

.footer-wrapper-div {
  flex-flow: column;
  justify-content: space-between;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.locations-div {
  flex-flow: wrap;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.brand-2 {
  margin-top: 40px;
  margin-bottom: 25px;
}

.image-6 {
  width: 250px;
}

.text-span-2 {
  color: var(--light-blue);
  text-transform: uppercase;
  font-size: 1.2em;
}

.contact-div {
  flex-flow: wrap;
  align-items: flex-start;
  width: 100%;
  margin-top: 75px;
  display: block;
}

.mobile-buttons-div {
  align-items: center;
  display: none;
}

.button-holder-hero {
  align-items: center;
  display: flex;
}

.button-holder-hero.center {
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}

.heading-3 {
  color: #fff;
  font-family: Amethysta, sans-serif;
  font-weight: 400;
}

.more-marg {
  margin-bottom: 30px;
}

.conditions-section {
  background-color: #5127730d;
  background-image: linear-gradient(144deg, #ffffffb3, #0000);
  justify-content: flex-end;
  align-items: center;
  min-height: 65vh;
  padding: 100px 0%;
  display: flex;
}

.eye-exam-includes-section {
  justify-content: space-between;
  min-height: 0;
  max-height: none;
  padding: 75px;
  display: flex;
}

.conditions-wrapper-div {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.intro-section {
  padding-top: 100px;
  padding-bottom: 15px;
}

.nav-logo {
  max-height: 70px;
}

.list-item-holder {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 10px;
  display: flex;
}

.tech-div {
  border: 1px solid var(--goldenrod);
  background-color: var(--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 32%;
  margin-bottom: 16px;
  padding: 25px;
  display: flex;
}

.tech-holder {
  flex-flow: wrap;
  justify-content: space-around;
  align-items: stretch;
  margin-top: 30px;
  display: flex;
}

.location {
  background-color: #5ec83000;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 275px;
  margin: 30px;
  padding: 0;
  display: flex;
}

.location-holder {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 2.8em;
  }

  h2 {
    min-width: 65%;
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-size: 2em;
  }

  h4 {
    letter-spacing: 3px;
  }

  p {
    margin-bottom: 15px;
  }

  .hero {
    height: 800px;
    padding-bottom: 55px;
  }

  .hero-sub-text {
    letter-spacing: 8px;
    padding-bottom: 10px;
    font-size: 1em;
  }

  .brand {
    padding-left: 0;
  }

  .nav-link.phone {
    background-position: 2%;
    padding-left: 50px;
  }

  .nav-menu {
    background-color: var(--white);
    padding-top: 1%;
    padding-bottom: 1%;
  }

  .blue-bg-blue {
    width: 100%;
    padding: 0;
  }

  .photo-50 {
    width: 100%;
    display: block;
  }

  .white-text-holder {
    width: auto;
    padding: 30px 0 0;
    position: static;
  }

  .more-info-wrapper {
    flex-direction: column;
    margin-bottom: 0;
  }

  .left-photo-48 {
    width: 100%;
    max-height: 400px;
  }

  .text-48 {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer {
    padding-top: 25px;
  }

  .footer-wrapper-div {
    flex-direction: column;
  }

  .locations-div {
    width: 100%;
  }

  .brand-2 {
    margin-bottom: 20px;
  }

  .image-6 {
    width: 225px;
  }

  .contact-div {
    width: 100%;
    margin-top: 50px;
  }

  .menu-button {
    padding: 10px;
  }

  .menu-button.w--open {
    background-color: var(--white);
  }

  .icon {
    color: var(--goldenrod);
  }

  .heading-3 {
    font-size: 2.5em;
  }

  .conditions-section {
    min-height: 0;
    padding: 75px 5%;
  }

  .eye-exam-includes-section {
    flex-direction: column;
    min-height: 0;
    max-height: none;
    padding: 50px 40px;
  }

  .conditions-wrapper-div {
    width: 100%;
  }

  .intro-section {
    padding-top: 76px;
    padding-bottom: 76px;
  }

  .nav-logo {
    max-height: 40px;
  }

  .heading-7 {
    color: #333;
  }

  .tech-div {
    width: 100%;
    margin-bottom: 15px;
    padding: 20px;
  }

  .tech-holder {
    margin-top: 25px;
  }

  .location {
    max-width: 400px;
    margin: 20px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    padding-bottom: 12px;
    font-size: 1.9em;
  }

  h3 {
    font-size: 1.5em;
  }

  h4 {
    font-size: 17px;
  }

  .hero {
    height: 500px;
    padding-top: 50px;
    padding-bottom: 20px;
  }

  .hero-text-wrapper {
    width: 95%;
  }

  .hero-sub-text {
    letter-spacing: 5px;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
  }

  .button-no-arrow {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
  }

  .button-no-arrow:hover {
    color: var(--white);
    font-weight: 400;
  }

  .navbar {
    padding-left: 10px;
    padding-right: 10px;
  }

  .brand {
    width: 250px;
  }

  .white-text-holder {
    padding-top: 25px;
    padding-bottom: 0;
  }

  .more-info-wrapper {
    min-height: 500px;
  }

  .left-photo-48 {
    max-height: 350px;
  }

  .image-4 {
    margin-bottom: 0;
    margin-right: 12px;
  }

  .footer {
    padding-top: 50px;
    padding-bottom: 125px;
  }

  .brand-2 {
    margin-top: 35px;
    margin-bottom: 15px;
  }

  .image-6 {
    width: 200px;
  }

  .mobile-buttons-div {
    z-index: 1000;
    flex-direction: column;
    align-items: stretch;
    display: flex;
    position: fixed;
    inset: auto 0% 0%;
  }

  .button-holder-hero {
    display: none;
  }

  .heading-3 {
    font-size: 1.7em;
  }

  .more-marg {
    margin-bottom: 10px;
  }

  .conditions-section {
    padding: 50px 3%;
  }

  .eye-exam-includes-section {
    padding-left: 25px;
    padding-right: 25px;
  }

  .intro-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .nav-logo {
    max-height: 50px;
  }

  .list-item-holder {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
  }

  .tech-div {
    width: 100%;
    margin-bottom: 10px;
    padding: 12px;
  }

  .tech-holder {
    margin-top: 20px;
  }

  .location {
    max-width: none;
    margin: 10px 20px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.5em;
  }

  h4 {
    font-size: 16px;
    line-height: 20px;
  }

  .body {
    font-size: 16px;
  }

  .hero {
    background-position: 0 0, 45% 20%;
    height: 600px;
    padding-bottom: 10px;
  }

  .hero-text-wrapper {
    width: 90%;
  }

  .hero-sub-text {
    letter-spacing: 0;
    padding-bottom: 5px;
    font-size: 1.2em;
    line-height: 1.3em;
  }

  .button-no-arrow {
    padding: 12px 15px;
    font-size: 15px;
  }

  .navbar {
    padding-left: 0;
    padding-right: 0;
  }

  .brand.w--current {
    width: 200px;
  }

  .blue-bg-blue {
    padding: 10px;
  }

  .white-text-holder {
    padding: 20px;
  }

  .more-info-wrapper {
    min-height: auto;
  }

  .text-48 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .brand-2 {
    margin-top: 15px;
  }

  .image-6 {
    width: 150px;
  }

  .text-span-2 {
    font-size: 1.1em;
  }

  .menu-button {
    padding-top: 5px;
  }

  .heading-3 {
    font-size: 1.3em;
  }

  .conditions-section {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .eye-exam-includes-section {
    padding: 0;
  }

  .intro-section {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .location {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}


